authentication-backoffice - Task #664
fil-5 CountriesValues
06/10/2013 09:32 AM - Cedric Hassen-Khodja

Status: Closed

Priority: Normal

Assignee: Cedric Hassen-Khodja
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

06/17/2013
06/18/2013
100%

0.00 hour

Description

The system checks if the fields of the third column 'Country' are equal to ISO code two letters

Related issues:
Related to Feature # 625: Checking Files

Feedback 05/27/2013

07/09/2013

History

#1 - 06/11/2013 09:55 AM - Cedric Hassen-Khodja
- Due date changed from 06/10/2013 to 06/11/2013

#2 - 06/17/2013 10:57 AM - Cedric Hassen-Khodja
- Due date changed from 06/11/2013 to 06/18/2013

- Start date changed from 06/10/2013 to 06/17/2013

#3 - 06/18/2013 04:59 PM - Cedric Hassen-Khodja
- % Done changed from 0 to 100

#4 - 07/04/2013 09:26 AM - Cedric Hassen-Khodja
- Status changed from Assigned to Closed
